SELECT O.O_ORDERKEY as ORDER_ID, 
	O.O_ORDERSTATUS as ORDER_STATUS,
	O.O_ORDERDATE as ORDER_DATE,	
	O.O_TOTALPRICE as TOTAL_PRICE, 
	O.O_CUSTKEY as CUSTOMER_ID, 
	C.C_NATIONKEY as NATION_ID, 
	N.N_REGIONKEY as REGION_ID
 FROM {{ source('TPCH_SF1', 'ORDERS') }} O
    LEFT JOIN {{ source('TPCH_SF1', 'CUSTOMER') }} C ON ( O.O_CUSTKEY =  C.C_CUSTKEY)
    LEFT JOIN {{ source('TPCH_SF1', 'NATION') }} N ON (C.C_NATIONKEY = N.N_NATIONKEY)